<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content" >

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:focusable="true"
      android:focusableInTouchMode="true"
      android:orientation="vertical" >


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

      <Button
          android:id="@+id/branchorder_btnreturn"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="返回" />

      <Button
          android:id="@+id/branchorder_btnsave"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="保存" />
    </LinearLayout>

    <!-- 购货客户 -->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="购货客户:" />

      <TextView
          android:id="@+id/branchorder_buyername"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="部        门:" />

        <TextView
            android:id="@+id/branchorder_deptname"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="制单日期:" />

        <TextView
            android:id="@+id/branchorder_billdate"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>
    </LinearLayout>

    <!-- 昨日余额 -->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="本日发货:" />

        <TextView
            android:id="@+id/branchorder_todaymoney"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="摊点退货:" />

        <TextView
            android:id="@+id/branchorder_leftmoney"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="损  耗  率:" />

        <TextView
            android:id="@+id/branchorder_sunhaolv"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="损        耗:" />

        <TextView
            android:id="@+id/branchorder_sunhao"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>
    </LinearLayout>

    <!-- 损耗 -->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="实际发货:" />

        <TextView
            android:id="@+id/branchorder_shijifahuo"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="本日销售:" />

        <TextView
            android:id="@+id/branchorder_todaysale"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="昨日库存:" />

        <TextView
            android:id="@+id/branchorder_yestodayleftmoney"
            android:layout_width="90dip"
            android:layout_height="wrap_content" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="调        货:" />

        <EditText
            android:id="@+id/branchorder_edit_tiaohuo"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="银行刷卡:" />

        <EditText
            android:id="@+id/branchorder_edit_yinhangshuaka"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="提  货  券:" />

        <EditText
            android:id="@+id/branchorder_edit_tihuojuan"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="返        利:" />

        <EditText
            android:id="@+id/branchorder_edit_fanli"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="结  算  单:" />

        <EditText
            android:id="@+id/branchorder_edit_jiesuandan"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="现        金:" />

        <EditText
            android:id="@+id/branchorder_edit_xianjin"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="微        信:" />

        <EditText
            android:id="@+id/branchorder_edit_wx"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="支  付  宝:" />

        <EditText
            android:id="@+id/branchorder_edit_zfb"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="美团团购:" />

        <EditText
            android:id="@+id/branchorder_edit_dzdp"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="京东到家:" />

        <EditText
            android:id="@+id/branchorder_edit_Nuomi"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="收  款  卡:" />

        <EditText
            android:id="@+id/branchorder_edit_Shoukuanka"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="长  短  款:" />

        <EditText
            android:id="@+id/branchorder_edit_Changduan"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="美团外卖:" />

        <EditText
            android:id="@+id/branchorder_edit_MeituanWaimai"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="百度外卖:" />

        <EditText
            android:id="@+id/branchorder_edit_BaiduWaimai"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="饿  了  么:" />

        <EditText
            android:id="@+id/branchorder_edit_Eleme"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="本日库存:" />

        <EditText
            android:id="@+id/branchorder_edit_benrijine"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="制  单  人:" />

        <EditText
            android:id="@+id/branchorder_edit_zhidanren"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="储  值  卡:" />

        <EditText
            android:id="@+id/branchorder_edit_chuzhika"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="长        款:" />

        <EditText
            android:id="@+id/branchorder_edit_changkuan"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="会  员  卡:" />

        <EditText
            android:id="@+id/branchorder_edit_huiyuanka"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="优  惠  券:" />

        <EditText
            android:id="@+id/branchorder_edit_youhuijuan"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="发货箱数:" />

        <TextView
            android:id="@+id/branchorder_edit_LoadBoxNumber"
            android:layout_width="90dip"
            android:layout_height="36dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="退货箱数:" />

        <EditText
            android:id="@+id/ranchorder_edit_ReturnBoxNumber"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="空  箱  数:" />

        <EditText
            android:id="@+id/branchorder_edit_EmptyBoxNumber"
            android:layout_width="90dip"
            android:layout_height="36dip"
            android:textSize="12dip" />
      </LinearLayout>

      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="留货金额:" />

        <TextView
            android:id="@+id/branchorder_edit_RemainMoney"
            android:layout_width="90dip"
            android:layout_height="36dip" />
      </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

      <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="摘        要:" />

      <EditText
          android:id="@+id/branchorder_edit_zhaiyao"
          android:layout_width="250dip"
          android:layout_height="36dip"
          android:textSize="12dip" />
    </LinearLayout>
  </LinearLayout>

</ScrollView>